OC.L10N.register(
    "user_oidc",
    {
    "Login with %1s" : "تسجيل الدخول بـ %1s",
    "ID4Me is disabled" : "ID4Me مُعطّلة",
    "Invalid OpenID domain" : "نطاق OpenID غير صحيح",
    "Invalid authority issuer" : "سُلطَة الإصدار غير صالحة",
    "Multiple authority found" : "عثر على سُلُطاَت متعددة",
    "The received state does not match the expected value." : "الحالة المُستَلَمَة لاتُطابِق القيمة المتوقعة.",
    "Authority not found" : "السُّلْطَة غير موجودة",
    "Failed to decrypt the ID4ME provider client secret" : "تعذّر تشفير سرّ العميل لمزود ID4ME",
    "The received token is expired." : "الأَمَارَة المُستَلَمَة منتهية الصلاحية",
    "The audience does not match ours" : "الحُضُور لايتطابق مع ما لدينا",
    "The authorized party does not match ours" : "الطَّرَف المُخوّل لايتطابق مع ما لدينا",
    "No authorized party" : "لايوجد طَرَف مُخوّل",
    "The nonce does not match" : "الرقم العشوائي لايتطابق",
    "You must access Nextcloud with HTTPS to use OpenID Connect." : "يجب أن يكون اتصالك مع نكست كلاود عن طريق HTTPS ليمكنك استعمال التوصيل عن طريق OpenID Connect.",
    "There is not such OpenID Connect provider." : "هذا المُزوِّد لتوصيل OpenID Connect غير موجود.",
    "Could not reach the OpenID Connect provider." : "تعذّر العثور على مزُوِّد OpenID Connect.",
    "Failed to decrypt the OIDC provider client secret" : "تعذّر فكّ تشفير سرّ العميل لمُزوِّد OIDC",
    "Failed to contact the OIDC provider token endpoint" : "تعذّر الاتصال بالنقطة الحدّيّة لأَمَارَة token مُزوِّد OIDC. ",
    "The issuer does not match the one from the discovery endpoint" : "المُصدِر لايتطابق مع ماهو في نقطة الاستكشاف الحدِّيّة",
    "Failed to provision the user" : "فشل في توفير المستخدِم",
    "You do not have permission to log in to this instance. If you think this is an error, please contact an administrator." : "ليس لديك إذن لتسجيل الدخول إلى هذه الحالة. إذا كنت تعتقد غير ذلك، فيرجى الاتصال بالمُشرِف.",
    "User conflict" : "تضارب المستخدِم",
    "OpenID Connect" : "OpenID Connect",
    "OpenID Connect user backend" : "واجهة المستخدِم الخلفية لـ OpenID Connect ",
    "Use an OpenID Connect backend to login to your Nextcloud" : "إستَعمِل الواجهة الخلفية لـ OpenID لتسجيل الدخول إلى نكست كلاود",
    "Allows flexible configuration of an OIDC server as Nextcloud login user backend." : "السماح بالتهيئة المرنة لخادوم OIDC كواجهة مستخدم خلفية لتسجيل الدخول إلى نكست كلاود.",
    "Could not save ID4me state: {msg}" : "تعذّر حفظ حالة ID4me: {msg}",
    "Could not update the provider:" : "تعذّر تحديث المُزوِّد",
    "Could not remove provider: {msg}" : "تعذّرت إزالة المُزوِّد: {msg}",
    "Could not register provider:" : "تعذّر إدراج المزود:",
    "Allows users to authenticate via OpenID Connect providers." : "يسمح للمستخدِمين بالدخول عن طريق مزودي OpenUD Connect.",
    "Enable ID4me" : "تمكين ID4me",
    "Registered Providers" : "مُزوِّدُون مُدرَجُون",
    "Register new provider" : "إدراج مُزوِّد جديد",
    "Register a new provider" : "إدراج مُزوِّد جديد",
    "Configure your provider to redirect back to {url}" : "قم بتهيئة المزود ليُعاد توجيهه إلى {url}",
    "No providers registered." : "لم يتم إدراج أي مزود.",
    "Client ID" : "معرف العميل",
    "Discovery endpoint" : "نقطة استكشاف حدِّيّة",
    "Backchannel Logout URL" : "رابط تسجيل الخروج من القناة الخلفية",
    "Redirect URI (to be authorized in the provider client configuration)" : "إعادة توجيه عنوان URL (يجب أن يتم تخويله في تهيئة عميل المُزوِّد) ",
    "Update" : "تحديث",
    "Remove" : "حذف",
    "Update provider settings" : "تحديث إعدادات المزود",
    "Submit" : "إرسال ",
    "Client secret" : "كلمة مرور العميل",
    "Scope" : "النطاق",
    "Attribute mapping" : "تعيين السمة",
    "Cancel" : "إلغاء",
    "Domain" : "النطاق"
},
"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;");
